package org.jeecg.modules.userCode.service;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.banner.entity.WebBanner;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

@Service
public interface IndexService {

    //获取首页基础信息
    Result<?> getIndexInfo(String token);

    Result<Map<Integer, List<WebBanner>>> bannerList();

}
